.course-card{
    -webkit-box-shadow: 0px 0px 40px -20px rgba(0,0,0,0.70);
    -moz-box-shadow: 0px 0px 40px -20px rgba(0,0,0,0.70);
    box-shadow: 0px 0px 50px -20px rgba(0,0,0,0.70);
    margin-right: 0px;
    margin-left: 30px;
    margin-bottom: 40px;
    border-radius: 20px;
width:35rem;
}